exploit the possibilities
Home Files News &[SERVICES_TAB]About Contact Add New
Showing 1 - 1 of 1 RSS Feed

Files

Joomla ActiveHelper LiveHelp 2.0.3 Cross Site Scripting
Posted May 20, 2010
Authored by Valentin Hoebel

Joomla ActiveHelper LiveHelp component version 2.0.3 suffers from a cross site scripting vulnerability.

tags | exploit, xss
SHA-256 | 04e7ef36c839faaf206f96b48b0cf37cd4f0aad0a8baa4f219778ee65ff2a38a
Page 1 of 1
Back1Next

Top Authors In Last 30 Days

packet storm

© 2022 Packet Storm. All rights reserved.

Hosting By
Rokasec
close